/* body */
body {
	color: #707070;
	background:#e6e2af;
}

h1, h2, h3, h4, h5, h6 {
	color: #9C1B1F;
}

.imp {
	color: #9C1B1F;
}

.bimp {
	color: #9C1B1F;
}

.olive {
	color: #9baf3c;
}

.bolive {
	color: #9baf3c;
}
.required {
	color: #9C1B1F;
}
/* container */
#container {
	background: #ffffff;
}

/* header */
#header {
	background: #f7f7bf;
}

/* header */
#header .title {
	color: #9C1B1F;
}

#header .subtitle {
	color: #9baf3c;
}

/* menu */
#menu {
	background: #f7f7bf;
	border-bottom: 2px solid #9baf3c;
}

#menu .selected {
	background: #577b05;
}

#menu ul li {
	background: #9baf3c;
}

#menu li a:link, #menu li a:visited {
	color: #f7f7bf;
}

/* tabbed-menu */
.tabbed-menu {
	/* background: #f7f7bf; */
}

.tabbed-menu .selected {
	/* color: #f7f7bf;*/
	/* background-color: #9baf3c; */
} 

.tabbed-menu a.selected:link, .tabbed-menu li a.selected:visited {
	color: #f7f7bf;
	background-color: #9baf3c;
}

.tabbed-menu  ul li {
	/* background: #f7f7bf; */
}

.tabbed-menu  li a:link, .tabbed-menu li a:visited {
	color: #9baf3c;
	background: #f7f7bf;

}

/* search */
.search legend {
	color: #9baf3c;
}

.search .button {
	color: #f7f7bf;
	background: #9baf3c;
}

/* chunks */
.chunks a {
	color: #9baf3c;
	background: #f7f7bf;
}

.chunks a:hover {
	color: #f7f7bf;
	background: #9baf3c;
}

.chunks .current {
	color: #758e28;
}

.chunks span {
	color: #9baf3c;
}

.bottom-chunks a {
	color: #707070;
}

/* yes */
.yes a {
	color: #9baf3c;
	background: #f7f7bf;
	border: 1px solid #bbbbbb;
/*	border: 1px solid #9baf3c;*/
}

.yes a:hover {
	color: #f7f7bf;
	background: #9baf3c;
	border: 1px solid #dddddd;
}

/* no */
.no a {
	color: #9C1B1F;
	background: #f7f7bf;
	border: 1px solid #bbbbbb;
/*	border: 1px solid #9C1B1F;*/
}

.no a:hover {
	color: #f7f7bf;
	background: #9C1B1F;
	border: 1px solid #dddddd;
}

.info {
	background: #f7f7bf;
}

/* results */
.entry tr td {
	background: #f7f7bf;
}

/* results */
.entry thead tr td {
	font-weight: bold;
	color: #f7f7bf;
	background: #9baf3c;
}

.entry thead tr td a {
	font-weight: bold;
	color: #f7f7bf;
	background: #9baf3c;
}

/* results */
.entry tr td {
	background: #f7f7bf;
}

.action {
	color: #f7f7bf;
	background: #9C1B1F;
}

#priceSortForm {
	color: #9baf3c;
}

form input[type=button] {
	color: #f8f8f8;
/* 	background: #9baf3c; */
	background: #9C1B1F;
}

/* coupons */
.coupon h5 {
	color: #577b05;
/*	color: #9baf3c;*/
}

.coupon .code {
	/* color: #f7f7bf; */
	/* background: #9C1B1F;*/
	color: #9C1B1F;
	/*background: #577b05;*/
}

/* sidebar */
#sidebar {
	background: #f7f7bf;
}
